PDA

View Full Version : [PAWNO ERROR] Unable To Execute Compiler :( HELP!!!!


vakhtang
09/01/2011, 10:55 AM
:( Here Is Screenshot :
http://images.beef.ge/pictures/9d0fea80162041b86a02a33f5d0af9d3.png

Kwarde
09/01/2011, 10:57 AM
Try downloading the packages again.

vakhtang
09/01/2011, 11:00 AM
It didn`t work

Niko_boy
11/03/2011, 02:11 AM
Try downloading the packages again.

Same Problem

[L3th4l]
11/03/2011, 02:13 AM
Install: .Net Framework 3.5 +

Lookin
25/11/2011, 04:25 AM
i got the same problem on my lappy running win xp have .net 4.0 still no luck any idea's?

Scenario
25/11/2011, 05:18 AM
I solved this problem after reformatting because nothing else worked for me.

I was once able to resolve the issue by completely removing .NET Framework from my computer, and then installing 4.0, but no guarantee that this will work!

Lookin
25/11/2011, 06:45 AM
ok damn i lost my xp disk so ima have to go find another as win 7 wont go in it

ricardo178
25/11/2011, 06:47 AM
The script you are compiling is huge bugged i think. Try to compile an other. If doesn't work, open it as administrator.

Let me know if some worked, or not.

Lookin
25/11/2011, 06:51 AM
hell to the no its the compiler it self not my script

ricardo178
25/11/2011, 07:02 AM
hell to the no its the compiler it self not my script

Can you repeat that in English? I really didn't understand what you said... Sorry.

Joe Staff
25/11/2011, 07:03 AM
I managed to get mine working by setting compatibility on both pawn.exe and pawncc.exe to Windows 98

Lookin
25/11/2011, 07:12 AM
Can you repeat that in English? I really didn't understand what you said... Sorry.

ok your no help so please just dont even try help me as all your doing is wasting time.
i mean that with no offense.

I managed to get mine working by setting compatibility on both pawn.exe and pawncc.exe to Windows 98

yeah i tryed that but no luck even updated my net framework still no luck

[MG]Dimi
25/11/2011, 08:01 AM
http://forum.sa-mp.com/showthread.php?p=1511689#post1511689

Check this Topic and my post. Maybe it will help

ricardo178
25/11/2011, 08:12 AM
ok your no help so please just dont even try help me as all your doing is wasting time.
i mean that with no offense.



yeah i tryed that but no luck even updated my net framework still no luck

I was trying to help, but didn't understand your post... I had many problems with pawn, so i know some solutions...

Lookin
25/11/2011, 09:05 AM
ok man sorry if i seem rude before it didnt mean to come out the way it did

im still not sure whats wrong with it even had a look at the source but couldn't find out a solution so im a try download a different compiler and see were i get

EDIT: like what [MG]Dimi sent

[L3th4l]
25/11/2011, 09:30 AM
Install Framework 3.5